Skip to main content
DELETE
/
v2
/
deductions
/
knowledge
/
partners
/
{partner_id}
/
{operation}
Delete By Partner
curl --request DELETE \
  --url https://api.example.com/v2/deductions/knowledge/partners/{partner_id}/{operation} \
  --header 'Authorization: Bearer <token>'
{
  "type": "<string>",
  "status": 123,
  "title": "<string>",
  "errors": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ],
  "detail": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

partner_id
string
required
operation
enum<string>
required
Available options:
identify_document_customer,
classify_document_type,
parse_backup,
parse_remittance,
assign_deduction_reason_code,
assign_line_item_reason_codes,
match_inventory,
match_vendor,
match_claims_and_deductions,
generate_credit_memo,
generate_alerts

Response

Successful Response